/*font classes*/

.font-lato{
    font-family: $font-lato;
}  

.font-rale{
    font-family: $font-raleway;
}

.font-rubik{
    font-family: $font-rubik;
}

.font-size-12{
    font-size: 12px;
}

.font-size-14{
    font-size: 14px;
}

.font-size-16{
    font-size: 16px;
}

.font-size-20{
    font-size: 20px;
}